}
.headcountry {
	FONT-WEIGHT: BOLD; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Arial;

}
.head1{
	FONT-FAMILY: Arial;
	COLOR: #0E2448; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
.head1{
	FONT-FAMILY: Arial;
	COLOR: #0E2448; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
.blue{
	FONT-FAMILY: Arial;
	COLOR: #0E2448; 
	FONT-SIZE: 11px;
}
.head2{
	FONT-FAMILY: Arial;
	COLOR: #3A4F72; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
.red{
	FONT-FAMILY: Arial;
	COLOR: #D21034; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
.rednorm{
	FONT-FAMILY: Arial;
	COLOR: #D21034; 
	FONT-SIZE: 11px;
}
.quick{
	FONT-FAMILY: Arial;
	COLOR: #D21034; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: none;
}
ul {
	margin: 10px;
	padding: 0;
	list-style: none;
}

ul li {
	padding-left: 15px;
	background: url(images/bullet2.gif) no-repeat 0 2px;
	line-height: 1.6em;
}
.current{
	FONT-FAMILY: Arial;
	COLOR: #3737A7; 
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
A.sidenav:link {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #E0B405; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.sidenav:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #E0B405; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.sidenav:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #3737A7; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline

}
A.redlink:link {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #D21034; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline
}
A.redlink:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #D21034; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline
}
A.redlink:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #D21034; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none

}
A.curnav:link {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #3737A7; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.curnav:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #3737A7; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.curnav:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #E0B405; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none

}
.bodysmall {
	COLOR: #666666;
	FONT-FAMILY: Arial; 
	FONT-SIZE: 10px; 
	text-decoration: none;
	font-weight: none
}
.footer{
	COLOR: #9aa9c0;
	FONT-FAMILY: Arial; 
	FONT-SIZE: 11px; 
	text-decoration: none;	
}
.white{
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial; 
	FONT-SIZE: 11px; 
	text-decoration: none;	
}
.smallfooter{
	COLOR: #42536F;
	FONT-FAMILY: Arial; 
	FONT-SIZE: 10px; 
	text-decoration: none;	
}
.smalldarkfooter{
	COLOR: #283C5F;
	FONT-FAMILY: Arial; 
	FONT-SIZE: 10px; 
	text-decoration: none;	
}
.bold {
	COLOR: #666666;
	FONT-FAMILY: Arial; 
	FONT-SIZE: 11px; 
	text-decoration: none;
	font-weight: bold	
}
A.link:link {
	FONT-WEIGHT: none; 
	FONT-SIZE: 11px; 
	COLOR: #D21034; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.link:visited {
	FONT-WEIGHT: none; 
	FONT-SIZE: 11px; 
	COLOR: #D21034; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.link:hover {
	FONT-WEIGHT: none; 
	FONT-SIZE: 11px; 
	COLOR: #D21034; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: underline

}
td {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #666666; 
	text-decoration: none;
	text-align: justify;
	line-height : 16px;
	}
